/* Header */

	div#banner-central
	{
		max-width: 1200px;
		margin: auto;
		padding-top: 159px;
	}
	
	@media (max-width: 991px)
	{
		div#banner-central
		{
			padding-top: 0;
		}
	}

	div#banner
	{
		position: relative;
		width: 100%;
		margin: auto;
		border: 2px solid #DDD;
		background-image: url('../../img/pages/eukhost-reviews/banner.png');
		background-repeat: no-repeat;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		-ms-behavior: url(/backgroundsize.min.htc);
	}
	
	div#banner > p.heading
	{
		position: absolute;
		top: 5%;
		left: 2.5%;
		margin: 0;
		font-size: 35px;
		color: #1a66b4;
		text-shadow: 0px 1px 1px #aaa;
		font-style: italic;
		font-weight: bold;
	}
	
	div#banner >  .content
	{
		position: absolute;
		top: 28%;
		left: 4%;
		width: 65%;
		margin: 0;
		font-size: 20px;
		color: #111;
	}
	
	div#banner > p.author
	{
		position: absolute;
		top: 67%;
		left: 4%;
		margin: 0;
		font-size: 15px;
		color: #111;
	}
	
	div#banner > p.author > span.star
	{
		display: block;
		float: left;
		width: 28px;
		height: 28px;
		margin-right: 5px;
		background: url('../../img/common/icons/orange-star.png') no-repeat;
	}
	
	div#banner > p.author > span.name
	{
		display: block;
		float: left;
		position: relative;
		top: 6px;
		margin-left: 10px;
	}
	
	div#banner > p.author > span.name > a
	{
		color: #1A66B4;
		font-weight: bold;
		text-decoration: underline;
	}
	
	div#banner > p.author > span.name > a:hover
	{
		text-decoration: none;
	}
	
	div#banner > ul
	{
		position: absolute;
		top: 84%;
		left: 4%;
		bottom: 44%;
		width: 70%;
		height: 25px;
		margin: 0px;
		padding: 0px;
		list-style-type: none;
	}
	
	div#banner > ul > li
	{
		float: left;
		width: 33.33%;
		color: #222;
		font-size: 20px;
		font-weight: bold;
		font-style: italic;
		padding-left: 24px;
		background: url('../../img/common/icons/black-tick2.png') no-repeat left center;
	}
	
	div#banner > ul > li.last
	{
		color: #1A66B4;
		font-weight: bold;
		font-style: italic;
		padding-left: 0px;
		background: none;
	}
	
	div#banner > ul > li.last > a
	{
		color: #1A66B4;
		text-decoration: underline;
	}
	
	div#banner > ul > li.last > a:hover
	{
		text-decoration: none;
	}
	
	div#banner > ul > li > span
	{
		color: #1A66B4;
	}
	
	@media (max-width: 1145px)
	{
		div#banner > p.heading
		{
			top: 2.5%;
			font-size: 30px;
		}
		
		div#banner >  .content
		{
			font-size: 17px;
		}
	}
	
	@media (max-width: 1005px)
	{
		div#banner > p.heading
		{
			top: 2.5%;
			font-size: 30px;
		}
		
		div#banner >  .content
		{
			font-size: 15px;
		}
		
		div#banner > p.author
		{
			font-size: 13px;
		}
		
		div#banner > p.author > span.name
		{
			top: 8px;
		}
		
		div#banner > ul
		{
			top: 85.5%;
		}
		
		div#banner > ul > li
		{
			font-size: 18px;
		}
	}
	
	@media (max-width: 925px)
	{				
		div#banner > p.heading
		{
			top: 1%;
			font-size: 28px;
		}
		
		div#banner >  .content
		{
			top: 30%;
		}
		
		div#banner > ul
		{
			display: none;
		}
		
		div#banner > p.author
		{
			top: 75%;
			font-size: 15px;
		}
		
		div#banner > p.author > span.name
		{
			top: 6px;
		}
	}
	
	@media (max-width: 765px)
	{				
		div#banner > p.heading
		{
			top: 1%;
			font-size: 23px;
		}
		
		div#banner >  .content
		{
			top: 31%;
			font-size: 13px;
		}
		
		div#banner > p.author
		{
			top: 81%;
			font-size: 13px;
		}
		
		div#banner > p.author > span.name
		{
			top: 3px;
			margin-left: 5px;
		}
		
		div#banner > p.author > span.star
		{
			width: 20px;
			height: 20px;
			background-image: url('../../img/common/icons/orange-star2.png');
		}
	}
	
	@media (max-width: 660px)
	{				
		div#banner > p.heading
		{
			top: 0.5%;
			font-size: 19px;
		}
		
		div#banner >  .content
		{
			top: 30.5%;
			font-size: 12px;
		}
		
		div#banner > p.author
		{
			top: 81%;
			font-size: 12px;
		}
		
		div#banner > p.author > span.name
		{
			top: 3px;
			margin-left: 0;
			font-style: italic;
		}
		
		div#banner > p.author > span.star
		{
			display: none;
		}
	}
	
	@media (max-width: 615px)
	{				
		div#banner > p.heading
		{
			display: none;
		}
		
		div#banner >  .content
		{
			top: 5%;
		}
		
		div#banner > p.author
		{
			top: 79%;
			font-size: 12px;
		}
		
		div#banner > p.author > span.star
		{
			display: none;
		}
	}
	
	@media (max-width: 530px)
	{				
		div#banner-central
		{
			display: none;
		}
	}

/* End Header */


/* Content Area */

	body > .content
	{
		position: relative;
		margin: 20px 0px 20px 0px;
		background: #F4F4F4;
		font-family: Arial, sans-serif;
	}
	
	body > .content > .middle
	{
		position: relative;
		margin: auto;
		max-width: 1200px;
		padding-top: 10px;
		color: #555;
	}
	
	body > .content > .middle > h1
	{
		color: #1A66B4;
		font-size: 35px;
		margin-top: 0px;
		font-weight: 600;
	}
	
	body > .content > .middle > p
	{
		font-size: 15px;
		font-weight: 400;
		line-height: 165%;
	}
	
	body > .content > .middle > p > span
	{
		font-weight: bold;
	}
	
	/* Testimonial Container */
	
		div.testimonials
		{
			max-width: 1100px;
			padding: 0;
		}
		
		div.testimonials p#more-testimonials
		{
			text-align: center;
			font-size: 35px;
		}
		
		div.testimonials p#more-testimonials > a
		{
			color: #1A66B4;
		}
		
		div.testimonials div.testimonial
		{
			position: relative;
			max-width: 487px;
			height: 174px;
			margin-bottom: 41px;
		}
		
		div.testimonials div.testimonial > div.pic
		{
			float: left;
			width: 64px;
			height: 64px;
			border: 1px solid #B7B7B7;
			margin-top: 32px;
			margin-right: 14px;
		}
		
		div.testimonials div.testimonial > span.arrow
		{
			position: absolute;
			top: 52px;
			left: 70px;
			z-index: 1;
			display: block;
			width: 10px;
			height: 19px;
			background: url('../../img/pages/eukhost-reviews/icons/arrow.png') no-repeat;
		}
		
		/* Inner Container */
		
			div.testimonials div.testimonial > div.inner-container
			{
				float: left;
				max-width: 407px;
				height: 176px;
			}
			
			div.testimonials div.testimonial > div.inner-container > p.author
			{
				width: 100%;
				height: 36px;
				margin: 0;
				padding: 4px 0px 0px 15px;
				font-size: 22px;
				color: #fff;
				-moz-border-radius-topleft: 4px;
				-moz-border-radius-topright: 4px;
				-webkit-border-top-left-radius: 4px;
				-webkit-border-top-left-radius: 4px;
				border-top-left-radius: 4px;
				border-top-right-radius: 4px;
				background: #1A66B4;
			}

			div.testimonials div.testimonial > div.inner-container > p.author > a:link
			{
				color: #fff;
			}

			div.testimonials div.testimonial > div.inner-container > p.author > a:visited
			{
				color: #fff;
			}
			
			div.testimonials div.testimonial > div.inner-container > p.author > span
			{
				float: right;
				margin: 4px 20px 0px 0px;
				font-size: 15px;
				font-style: italic;
			}
			
			div.testimonials div.testimonial > div.inner-container > div.review
			{
				position: relative;
				width: 100%;
				height: 138px;
				font-size: 13px;
				line-height: 1.4em;
				padding: 17px 15px 15px 30px;
				border: 1px solid #e3e3e3;
				border-top: 0;
				-moz-border-radius-bottomleft: 4px;
				-moz-border-radius-bottomright: 4px;
				-webkit-border-bottom-left-radius: 4px;
				-webkit-border-bottom-left-radius: 4px;
				border-bottom-left-radius: 4px;
				border-bottom-right-radius: 4px;
				background: #f7f7f7 url('../../img/pages/eukhost-reviews/icons/quote.png') no-repeat 7px 7px;
			}
			
			div.testimonials div.testimonial > div.inner-container > div.review > p
			{
				margin: 0;
				color: #333;
			}
			
			/* Meta */
			
				div.testimonials div.testimonial > div.inner-container > div.review > div.meta
				{
					position: absolute;
					bottom: 8px;
					left: 0px;
					right: 0px;
					height: 16px;
					padding: 0px 15px 0px 30px;
				}
				
				div.testimonials div.testimonial > div.inner-container > div.review > div.meta > div.rating
				{
					float: left;
					width: 90px;
				}
				
				div.testimonials div.testimonial > div.inner-container > div.review > div.meta > div.rating > span.star
				{
					display: block;
					float: left;
					width: 15px;
					height: 15px;
					margin-right: 2px;
				}
				
				/* Stars */
				
					div.testimonials div.testimonial > div.inner-container > div.review > div.meta > div.rating > span.full
					{
						background: url('../../img/pages/eukhost-reviews/icons/full-star.png') no-repeat;
					}
					
					div.testimonials div.testimonial > div.inner-container > div.review > div.meta > div.rating > span.empty
					{
						background: url('../../img/pages/eukhost-reviews/icons/empty-star.png') no-repeat;
					}
				
				/* End Stars */
				
				div.testimonials div.testimonial > div.inner-container > div.review > div.meta > div.date
				{
					float: right;
					width: 146px;
					height: 16px;
					padding-left: 21px;
					font-size: 11px;
					color: #7d7d7d;
					font-style: italic;
					background: url('../../img/pages/eukhost-reviews/icons/calendar.png') no-repeat left center;
				}
				
			/* End Meta */
		
		/* End Inner Container */
		
		div.full-review-content
		{
			display: none;
			width: 500px;
		}
		
		.fancybox-inner
		{
			height: auto !important;
		}
		
		div.testimonials div.left
		{
			float: left;
		}
		
		div.testimonials div.right
		{
			float: right;
		}
		
		@media (max-width: 1220px)
		{
			div.testimonials
			{
				padding-left: 5px;
				padding-right: 5px;
			}
		}
		
		@media (max-width: 1010px)
		{
			div.testimonials div.left, div.testimonials div.right
			{
				float: none;
			}
			
			div.testimonials div.testimonial
			{
				margin-left: auto;
				margin-right: auto;
			}
		}
		
		@media (max-width: 515px)
		{
			div.testimonials div.left, div.testimonials div.right
			{
				float: none;
			}
			
			div.testimonials div.testimonial
			{
				max-width: 407px;
			}
			
			div.testimonials div.testimonial > span.arrow
			{
				display: none;
			}
			
			div.testimonials div.testimonial > div.pic
			{
				display: none;
			}
		}
		
		@media (max-width: 340px)
		{
			div.testimonials div.testimonial > div.inner-container > div.review
			{
				font-size: 12px;
				line-height: 1.5em;
			}
		}
	
	/* End Testimonial Container */
	
	div.hidden-reviews
	{
		display: none;
	}

/* End Content Area */


/* External Reviews */

	div.external-reviews
	{
		max-width: 475px;
		height: auto;
		margin: 20px auto 20px auto;
		padding: 15px;
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		text-transform: uppercase;
		color: #fff;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		background: #1a66b4;
	}
	
	div.external-reviews > div.rating
	{
		width: auto;
		height: 32px;
		margin-left: 40px;
		margin-bottom: 10px;
	}
	
	div.external-reviews > div.rating > span
	{
		display: block;
		float: left;
		width: 32px;
		height: 32px;
		background: url('../../img/pages/eukhost-reviews/external-reviews/icons/star.png') no-repeat;
	}
	
	div.external-reviews > div.rating > p
	{
		float: left;
		margin-left: 15px;
		font-size: 28px;
	}
	
	div.external-reviews > div.sites
	{
		width: auto;
		font-size: 25px;
	}
	
	div.external-reviews > div.sites > p
	{
		font-weight: 400;
		font-size: 20px;
		margin-top: 10px;
		margin-bottom: 0;
		text-align: center;
	}
	
	div.external-reviews > div.sites > p:first-child
	{
		margin: 0;
		font-size: 25px;
		font-weight: 700;
	}
	
	div.external-reviews > div.sites > p > a:link
	{
		color: #fff;
		text-decoration: underline;
	}
	
	div.external-reviews > div.sites > p > a:visited
	{
		color: #fff;
	}
	
	div.external-reviews > div.sites > p > a:hover
	{
		text-decoration: none;
	}
	
	@media (max-width: 505px)
	{
		div.external-reviews
		{
			margin-left: 5px;
			margin-right: 5px;
		}
	}
	
	@media (max-width: 475px)
	{		
		div.external-reviews > div.rating > span
		{
			display: none;
		}
		
		div.external-reviews > div.rating
		{
			margin-left: 0;
			text-align: center;
		}
		
		div.external-reviews > div.rating > p
		{
			float: none;
			margin-left: 0px;
		}
	}	

/* End External Reviews */
